<?php
/**
 * The sidebar containing the main widget area.
 *
 * @package thim
 */
?>

<div id="secondary" class="widget-area col-sm-3" role="complementary">
    <?php
    if (get_post_type() == 'product' || is_search()) {
        dynamic_sidebar('sidebar-shop');
    } elseif (is_page('checkout') || is_page('cart') || is_page('my-account')) {

    } elseif (get_post_type() == 'recipe' || is_post_type_archive('recipe')) {
        dynamic_sidebar('sidebar-recipes');
    } else {
        dynamic_sidebar('sidebar-blog');
    }
    ?>
</div><!-- #secondary -->
